python-Gizem Erbilgin

import rhinoscriptsyntax as rs
import random

liste=[]
liste2=[]
cizgiler=[]

for i in range (0,100):
a= rs.AddPoint (i,0,0)
liste.append(a)

for j in range (0,100):
p=rs.AddPoint (j+1,j,0)
liste2.append(p)

b=rs.PointCoordinates(liste[99])
for j in range(100):
c=rs.PointCoordinates(liste2[j])
f=rs.AddLine(b,c)
cizgiler.append(f)

for m in cizgiler:
rs.MirrorObject(m,[1,0,0],[5,4,0])gizem.jpg

Advertisements

Leave a Reply

Please log in using one of these methods to post your comment:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s